.themesion-ele-ptable-style-1 .thsn-pricing-table-box {
	text-align: center;
	position: relative;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box {
	border: 1px solid #eeeeee;
	border-right: 0;
}
.themesion-ele-ptable-style-1 .thsn-ptable-cols.row .thsn-ptable-col:last-child .thsn-pricing-table-box {
	border-right: 1px solid #eeeeee;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-icon,
.themesion-ele-ptable-style-1 .thsn-ptable-svg{
	font-size: 40px;
	line-height: 85px;
	margin: 0 auto;
	top: -45px;
	width: 85px;
	height: 85px;
	border: 1px solid #dfe0e0;
	background: var(--thsn-doctery-white-bg-color);
	border-radius: 50%;
	position: relative;
	color: var(--thsn-doctery-global-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-icon-wrapper svg{
	margin-bottom: 5px;
	fill: var(--thsn-doctery-global-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-svg-wrapper{
	fill: var(--thsn-doctery-global-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-featured-col .thsn-pricing-table-box .thsn-ptable-icon{
	border-color: var(--thsn-doctery-white-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .themesion-ptable-heading{
	font-size: 24px;
	line-height: 26px;
	padding-top: 50px;
	padding-bottom: 60px;
	font-weight: 700;
	margin-bottom: 0;
	color: var(--thsn-doctery-white-color);
	background-color: var(--thsn-doctery-secondary-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .themesion-ptable-price-w{
	position: relative;
	display: inline-block;
	margin: 0 auto;
	font-family: Rajdhani,sans-serif;
	font-weight: 700;
	padding-left: 20px;
	margin-bottom: 30px;
	color: var(--thsn-doctery-blackish-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .themesion-ptable-price {
	font-size: 84px;
	line-height: 84px;
	font-weight: 500;
	letter-spacing: -5px;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .themesion-ptable-price sup {
	top: -27px;
	font-size: 36px;
	line-height: 36px;
	letter-spacing: -1px;
	left: 10px;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-lines-w {
	padding-top: 15px;
	margin-top: 0;
}
.thsn-ptable-btn a:hover{
	color: var(--thsn-doctery-white-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-btn {
	padding-top: 20px;
	padding-bottom: 50px;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .themesion-sep {
	height: 1px;
	background: rgba(0, 0, 0, 0.1);
	display: none;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .themesion-ptable-frequency {
	position: absolute;
	bottom: 15px;
	display: inline-block;
	font-size: 15px;
	font-weight: 500;
	margin-left: 6px;
	color: #666666;
	right: -14px;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .themesion-ptable-symbol,
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .themesion-ptable-price {
	display: inline-block;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .themesion-ptable-symbol {
	position: absolute;
	top: 12px;
	left: 0;
	font-size: 36px;
	line-height: 36px;
	font-weight: 500;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .themesion-ptable-desc{
	font-family: Rajdhani,sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: 500;
	min-height: 40px;
	color: var(--thsn-doctery-global-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-line {
	position: relative;
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 500;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-line-svg{
	display: inline-block;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-line svg,
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-line i{
	margin-right: 5px;
	color: var(--thsn-doctery-secondary-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-line .thsn-ptable-line-svg svg{
	width: 14px;
	height: 14px;
	margin-right: 8px;
}
.rtl .themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-line .thsn-ptable-line-svg svg{
	margin-left: 8px;
	margin-right: 0;
}
.rtl .themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-line i {
	margin-left: 5px;
	margin-right: 0;
}
.themesion-ele-ptable-style-1 .thsn-ptable-btn a {
	padding: 16px 40px;
	border-radius: 0;
	text-align: center;
	display: inline-block;
	color: var(--thsn-doctery-white-color);
	background-color: var(--thsn-doctery-blackish-color);
}
.themesion-ele-ptable-style-1 .thsn-ptable-btn a:hover{
	background-color: var(--thsn-doctery-global-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-line i.fa-times{
	color: red;
}
.themesion-ele-ptable-style-1 .row .thsn-ptable-col {
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-pricing-table-wrap {
	background-color: var(--thsn-doctery-light-bg-color);
}
.themesion-ele-ptable-style-1.themesion-ele-pricing-table .thsn-icon-type-svg img,
.themesion-ele-ptable-style-1.themesion-ele-pricing-table .thsn-ptable-svg-wrapper svg{
	height: 40px;
	width: 40px;
	margin-top: -7px;
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-line svg,
.themesion-ele-ptable-style-1 .thsn-pricing-table-box .thsn-ptable-line .thsn-ptable-line-svg svg{
	fill: var(--thsn-doctery-secondary-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-featured-col .thsn-ptable-btn a {
	background-color: var(--thsn-doctery-global-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-featured-col .thsn-ptable-btn a:hover {
	background-color: var(--thsn-doctery-secondary-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-featured-col .thsn-pricing-table-box .themesion-ptable-heading {
	background-color: var(--thsn-doctery-global-color);
}
.themesion-ele-ptable-style-1 .thsn-pricing-table-featured-col .thsn-pricing-table-box .themesion-ptable-price,
.themesion-ele-ptable-style-1 .thsn-pricing-table-featured-col .thsn-pricing-table-box .themesion-ptable-symbol {
	color: var(--thsn-doctery-global-color);
}